h1 {

font-size: 24pt;
color:red;
text-align:center;


} 

h2 {
text-align:center;


}

h3 {
text-align:center;


}

p {
text-align:center;


}

table, TR, TD {
	border:1px solid black;
	text-align:center;
}

body {
	background-color:#BDB5B5;
	
	
}

a {
  color : red;
  text-decoration : underline ;
}

a:visited {
  color : #680000;
}

a:hover {
  background-color : red;
  color : white;
  text-decoration:none;
  font-style : italic;
} 
